Subject: Re: bug#73752: 29.4; Ligatures are randomly rendered with extra spaces

From: Eli Zaretskii <[email-masked]>
Date: Sun, 27 Oct 2024 22:11:18 +0200

> Date: Sun, 27 Oct 2024 15:47:57 -0400
> Cc: [email-masked], [email-masked], [email-masked]
> From: Yixuan Chen <[email-masked]>
> 
> > It's not about frequency, but probably total number of font face 
> > attribute changes. The lisp code I submitted was changing the attributes 
> > rapidly just to recreate the problem faster. In real-life, this problem 
> > happens with normal emacs configuration, usually within half an hour.

What is "the problem which happens within half an hour" in real-life?

And what causes "font face attribute changes" in that case?

Also, can you reproduce the problem at will, and then leave that
session running so I could ask you to report some details and perform
some experiments?